CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.24, Copyright 1995-2014 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Η πρόσβαση σε πληροφορίες των επαφών σας βοηθά το Opera να συμπληρώνει ταχύτερα τις φόρμες.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
